<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    {% if article is none %}
        {{ error }}
    {% else %}
        <h1>{{article.name}}</h1>
        <hr>
        <p>{{article.summary}}</p>
        <p>{{article.content}}</p>
        <br><hr>
    {% endif %}

    {% for category in categories %}
        <p>{{category.name}}</p>
    {% endfor %}


</body>
</html>